## syslinux-themes-lmde 1.0.6

=== debian/changelog ===
syslinux-themes-lmde (1.0.6) debian; urgency=low

  * Removed memtest

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Feb 2014 13:58:13 +0000

syslinux-themes-lmde (1.0.5) debian; urgency=low

  * Removed nomodeset

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Feb 2014 10:33:57 +0000

syslinux-themes-lmde (1.0.4) petra; urgency=low

  * Removed deprecated option vga=791

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 07 Feb 2014 11:04:18 +0100

syslinux-themes-lmde (1.0.3) debian; urgency=low

  * Removed boot.cat

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 05 Feb 2014 15:30:43 +0100

syslinux-themes-lmde (1.0.2) petra; urgency=low

  * Revert "Rename initrd.img to initrd.lz"

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 24 Jan 2014 16:15:25 +0100

syslinux-themes-lmde (1.0.1) petra; urgency=low

  * Rename initrd.img to initrd.lz

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 20 Jan 2014 11:36:56 +0100

syslinux-themes-lmde (1.0.0) debian; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 15 Jan 2014 09:03:16 +0100
