## syslinux-themes-lmde 1.1.6

=== debian/changelog ===
syslinux-themes-lmde (1.1.6) betsy; urgency=medium

  * Fixed menu not pointing to background properly

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jan 2017 15:20:07 +0000

syslinux-themes-lmde (1.1.5) betsy; urgency=medium

  * Removed artefacts and improved gradient in splash screen

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Apr 2015 18:59:08 +0200

syslinux-themes-lmde (1.1.4) betsy; urgency=medium

  * Modified isolinux title

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 16:29:32 +0100

syslinux-themes-lmde (1.1.3) betsy; urgency=medium

  * Added chain.c32 (for localboot)
  * Switched localboot to chain.c32
  * Switched initrd.img -> initrd.lz

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Jan 2015 14:34:15 +0100

syslinux-themes-lmde (1.1.2) betsy; urgency=medium

  * Added required ldlinux.c32, libutil.c32 and libcom32.c32

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Nov 2014 14:16:25 +0100

syslinux-themes-lmde (1.1.1) betsy; urgency=medium

  * Used /usr/lib/ISOLINUX/isolinux.bin

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Nov 2014 01:03:48 +0100

syslinux-themes-lmde (1.1.0) betsy; urgency=medium

  * Fixed links for Jessie
  * Changed arch to all

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Nov 2014 00:07:58 +0100

syslinux-themes-lmde (1.0.9+betsy) qiana; urgency=low

  * Rename link

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 29 Aug 2014 19:46:15 +0200

syslinux-themes-lmde (1.0.8) betsy; urgency=low

  * Change links

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 29 Aug 2014 17:22:48 +0200

syslinux-themes-lmde (1.0.7) betsy; urgency=low

  * Rename distro from debian to betsy

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 28 Aug 2014 15:43:56 +0200
