=== debian/control ===
Source: syslinux-themes-lmde
Section: misc
Priority: optional
Maintainer: Frédéric Gaudet <fred@lmde.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: syslinux-themes-lmde
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-lmde-betsy
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching LMDE release.

Package: syslinux-themes-lmde-betsy
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (lmde-betsy theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for LMDE betsy release.
