## syslinux-themes-lmde 1.1.8

=== debian/changelog ===
syslinux-themes-lmde (1.1.8) cindy; urgency=medium

  * Fix version from hardcoded to @VERSION@

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Jul 2018 10:07:17 +0200

syslinux-themes-lmde (1.1.7) cindy; urgency=medium

  * Simplify package name

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 09:46:39 +0000
