## syslinux-themes-lmde 1.2.3

=== debian/changelog ===
syslinux-themes-lmde (1.2.3) debbie; urgency=medium

  * Fix TABMSGROW and CMDLINEROW

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Mar 2020 13:04:25 +0000

syslinux-themes-lmde (1.2.2) debbie; urgency=medium

  * Fix menu name

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2020 09:49:47 +0000

syslinux-themes-lmde (1.2.1) debbie; urgency=medium

  * Add NVIDIA boot option

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2020 09:44:14 +0000

syslinux-themes-lmde (1.2.0) debbie; urgency=medium

  * Fix rows/vshift

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 09:42:27 +0000

syslinux-themes-lmde (1.1.9) debbie; urgency=medium

  * Add HDT
  * Update theme
  * Don't hide the menu during timeout countdown

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jan 2020 09:37:18 +0000
