## syslinux-themes-lmde 1.2.4

=== debian/changelog ===
syslinux-themes-lmde (1.2.4) elsie; urgency=medium

  * Remove Nvidia option (no longer needed in LMDE 5)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Feb 2022 15:42:09 +0000
